body {
  overflow-x: hidden;
  max-width:100%;
}

.fntext {
  font-family: 'Heebo', sans-serif;
  color: #0e5773;
  font-weight: 500;
  text-transform: uppercase;
}

.noselect {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
                              
}

.navbar {
  background: rgb(238,238,238);
  font-family: 'Roboto', sans-serif;
  height: 100px;
  max-width:100%;
}

.navbar .brand-wrapper {
  padding: 0.2rem;
}

.navbar .nav-logo {
  height: 100px;
}

.navbar .btn-login {
  position: absolute;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.7rem;
  right: 15px;
  padding: 0.6rem 0.7rem 0.4rem 0.7rem;
  /*color: #fff !important;*/
  background-color: #ccc;
  border: solid 2px #ccc;
  border-radius: 0.3rem;
  -webkit-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.4);
  box-shadow: 0px 4px 10px 2px rgba(0,0,0,0.4);
  transition: all linear 0.2s;
  cursor: pointer;
}

.navbar .navCon {
  height: 100%;
  position: absolute;
}

.navbar .navbar-brand {
  position: absolute;
  color: #fff;
  padding: 0;
  margin: 0 0.5rem 0 0.5rem;
}
.navbar .navbar-brand:hover,
.navbar .navbar-brand:focus {
  color: #ffffff;
}
.navbar .navbar-text {
  color: #fff;
}

.navbar .navbar-nav {
  margin: auto !important;
}

.navbar .navbar-nav > li > a {
  font-family: 'Poppins', sans-serif;
  color: #0e5773;
  padding: 1rem 1.2rem 1rem 1.2rem !important;
  text-transform: uppercase;
  letter-spacing: 2px;
  transition: box-shadow 0.1s ease-in-out;
}

.navbar .navbar-nav > li > a:hover {
  /*background-color: #d2d5d9;*/
  background: #beced7 radial-gradient(circle, transparent 1%, #beced7 1%) center/15000%;
  -webkit-box-shadow: inset 0px -4px 0px 0px #0e5773; 
  box-shadow: inset 0px -4px 0px 0px #0e5773;
  transition: background 0.4s ease-in-out;
}

.navbar .navbar-nav > li > a:active {
  background-color: #399eaa;
  background-size: 100%;
  transition: background 0s;
}

.navbar .navbar-nav > li > .dropdown-menu {
  background-color: #eee;
  border: none;
  border-radius: 0 !important;
  -webkit-box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
  -moz-box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
  box-shadow: 2px 2px 12px 0px
  rgba(34,149,183,0.25);
}
.navbar .navbar-nav > li > .dropdown-menu .dropdown-item {
  color: #0e5773;
}
.navbar .navbar-nav > li > .dropdown-menu .dropdown-item:hover,
.navbar .navbar-nav > li > .dropdown-menu .dropdown-item:focus {
  color: #eee;
  background-color: #0e5773;
}
.navbar .navbar-nav > li > .dropdown-menu > li.divider {
  background-color: #0e5773;
}
.navbar .navbar-nav .open .dropdown-menu > .active > a,
.navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
  color: #0e5773;
}
.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > .active > a:focus {
  color: #0e5773;
  background-color: #fff;
}
.navbar .navbar-nav > .open > a,
.navbar .navbar-nav > .open > a:hover,
.navbar .navbar-nav > .open > a:focus {
  color: #0e5773;
  background-color: #fff;
}
.navbar .navbar-toggler {
  position: absolute !important;
  right: 15px !important;
  border-color: #0e5773;
  color: #0e5773 !important;
  padding: 5px 5px 4px 5px;
  border-width: 2px;
  transition: all 0.3s linear;
}

.navbar .navbar-toggler-icon {
  font-size: 1.2rem;
  line-height: 26px;
}

.navbar .navbar-toggler:hover {
  background-color: #7da2b1;
  color: #fff !important;
}

.navbar .navbar-collapse,
.navbar .navbar-form {
  border-color: #db352e;
}
.navbar .navbar-link {
  color: #fff;
}
.navbar .navbar-link:hover {
  color: #db352e;
  background-color: #fff;
}

.navbar #navbarNavDropdown .navbar-nav {
  height: 100% !important;
  z-index: 10;
}

@media (min-width: 991px) {

  .navbar .nav-item a {
    line-height: 68px;
  }

  .navbar #navbarNavDropdown {
    height: 100% !important;
  }

}

@media (max-width: 991px) {

  .navbar {
    height: 85px !important;
  }

  .brand-wrapper {
    position: relative;
    margin-right: auto !important;
    margin-left: 1rem !important;
  }

  .nav-logo {
    height: 79px !important;
    max-width: unset !important;
  }

  .navbar .navCon {
    position: relative;
  }

  .navbar .dropdown-menu {
    border: none;
    border-top: solid 1px #db352e; 
    border-radius: 0;
    margin: 0;
  }

  .navbar #navbarNavDropdown {
    background-color: #eeeeee;
  }

  .navbar .btn-login {
    width: 100%;
    right: 0 !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }

}

@media (max-width: 767px) {

  .navbar .navbar-nav .open .dropdown-menu > li > a {
	color: #fff;
  }
  .navbar .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #db352e;
	background-color: #fff;
  }
  .navbar .navbar-nav .open .dropdown-menu > .active > a,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar .navbar-nav .open .dropdown-menu > .active > a:focus {
	color: #db352e;
	background-color: #fff;
  }
}

#app-div {
  position: fixed;
  top: 100px;
  z-index: 199;
  transition: all 0.3s linear;
}

#app-div .alert {
  padding-right: 30px !important;
  margin: 0;
  -webkit-box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.75);
  -moz-box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.75);
  box-shadow: 1px 3px 5px -1px rgba(0,0,0,0.75);
}

#app-div a {
  color: #db352e !important;
}

#app-div a:hover {
  color: #ff8181 !important;
}

#app-div .app-close {
  position: absolute;
  cursor: pointer;
  font-weight: 700;
  right: 2%;
}

@media (max-width: 991px) {

  #app-div {
    position: fixed;
    top: 80px;
    z-index: 199;
    transition: all 0.3s linear;
    width: 100%;
    border-bottom: solid 1px #db8f8c;
    border-radius: 0.25rem;
  } 

  #app-div .alert {
    padding-left: 10px;
    padding-bottom: 7px;
    box-shadow: none;
  }

  #app-div .app-close {
    position: absolute;
    cursor: pointer;
    font-weight: 700;
    right: 4%;
    top: 50%;
    transform: translateY(-50%);
    font-size: 1.5rem;
  }

}

@media (max-width: 350px) {

  #app-div a {
    font-size: 0.9rem;
  }

}

/* Header */

#header {
  background: rgb(93,193,221);
  background: -moz-linear-gradient(-45deg,  rgba(93,193,221,1) 0%, rgba(14,87,115,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(93,193,221,1) 0%,rgba(14,87,115,1) 100%);
  background: linear-gradient(135deg,  rgba(93,193,221,1) 0%,rgba(14,87,115,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dc1dd', endColorstr='#0e5773',GradientType=1 );
  padding: 0;
  margin-top: 100px;
}

#header .serv-subheader {
  color: #dbdbdb;
  font-size: 1.1rem;
}

#vantcall {
  color: #fff;
  text-shadow: 1px 1px 3px rgba(250, 250, 250, 0.3);
  text-decoration: none;
}

#header .wheader {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 0;
  color: #f0f0f0;
}

#header .serv-image {
  width: 600px;
  height: auto;
}

#header .painel-wr {
  position: absolute;
  left: 70px;
  top: -10px;
  transform: translateX(-50%);
}

#header .painel {
  padding: 2rem;
  background: rgb(238,238,238);

  -webkit-box-shadow: 0px 6px 8px 0px rgba(43,81,107,.5);
  -moz-box-shadow: 0px 6px 8px 0px rgba(43,81,107,.5);
  box-shadow: 0px 6px 8px 0px rgba(43,81,107,.5);
  min-width: 543px;
}

#header .painel p {
  color: #0e5773;
  font-family: 'Roboto', sans-serif;
  letter-spacing: 1px;
  font-weight: 300;
  text-align: left !important;
  margin-left: 32px;
  font-size: 1.1rem;
  letter-spacing: 1px;
}

#header .painel i {
  position: absolute;
  left: 32px;  
  color: #0e5773;
  display: flex;
  line-height: 1.6rem;
}

#header .painel .icon-s {
  font-size: 21px;
}

.action-btn {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1 !important;
  font-weight: 600 !important;
  border: none !important;
  border-radius: 0 !important;
  background: rgb(42,198,204);
  background: -moz-linear-gradient(-45deg,  rgba(42,198,204,1) 0%, rgba(35,155,168,1) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(42,198,204,1) 0%,rgba(35,155,168,1) 100%);
  background: linear-gradient(135deg,  rgba(42,198,204,1) 0%,rgba(35,155,168,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ac6cc', endColorstr='#239ba8',GradientType=1 );

  color: #fff !important;
}

.action-btn:focus, .action-btn:active {
  -webkit-box-shadow: 0px 0px 19px -2px rgba(35,155,168,0.35) !important;
  -moz-box-shadow: 0px 0px 19px -2px rgba(35,155,168,0.35) !important;
  box-shadow: 0px 0px 19px -2px rgba(35,155,168,0.35) !important;
}

@media (max-width: 991px) {

  #header {
    margin-top: 85px;
  }

  #serv-row {
    margin: 0 !important;
  }

  #header .painel {
    /*max-width: 400px;*/
    min-width: 370px;
    padding: 1.3rem;
  }

  #header .serv-image {
    min-height: 300px;
    margin-top: 20px;
  }

  #header .painel p {
    letter-spacing: 1px;
    font-weight: 300;
    margin-left: 1.8rem;
    font-size: 0.9rem;
    letter-spacing: 1px;
  }

  #header .painel i {
    position: absolute;
    left: 1.3rem;  
    color: #0e5773;
    display: flex;
    line-height: 1.3rem;
  }

  #header .painel .icon-s {
    font-size: 18px;
  }

  #header .cpt {
    margin-left: 0;
    font-size: 1rem !important;
  }

}

@media (max-width: 800px) {

  #header .serv-image {
    margin-top: 120px; 
  }

}

@media (max-width: 603px) {

  #header .painel {
    padding: 1rem;
  }

}

@media (max-width: 576px) {

  #header .serv-image {
    min-height: 170px;
    margin-top: 200px;
  }

  #header .painel-wr {
    right: 10px;
  }

  #header .painel {
    min-width: 280px;
  }

  #header .painel p {
    font-size: 0.8rem;
  }

}

@media (max-width: 576px) {

  #header .painel-wr {
    left: 50px;
    top: 10px;
  }

  #header .serv-image {
    margin-top: 240px;
  }

  #header-con {
    padding: 40px 15px 20px 15px !important;
  }

}

@media (max-width: 415px) {

  #header .painel-wr {
    left: 20px;
    top: 22px;
  }

  .sv-image-wrapper {
    transform: scale(0.6) translate(-52px, 146px);
  }

  #header .serv-image {
    height: 80px;
    width: auto
  }

}

@media (max-width: 415px) {

  #header .painel-wr {
    left: 20px;
    top: 0px;
  }

  #header .painel {
    padding: 0.7rem;
    max-width: unset;
    min-width: 270px !important;
  }

  .sv-image-wrapper {
    transform: scale(0.6) translate(-52px, 110px);
  }

  #header .painel i {
    left: 0.9rem;  
  }

  #serv-row  {
    margin-bottom: -15px !important;
  }

}

@media (max-width: 355px) {

  #header .painel {
    min-width: 235px !important;
  }

  #header .wheader {
    font-size: 2.3rem;
  }

  #header .painel p {
    font-size: 0.7rem ;
  }

  #header .painel i {
    font-size: 0.8rem;
  }


  #header .painel .icon-s {
    font-size: 1rem;
  }

  #header .painel .cpt {
    font-size: 0.92rem !important;
  }

}

/* Header */

.carousel-item {
  height: 100vh;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  transition: -webkit-transform .6s ease-in-out;
  transition: transform .6s ease-in-out;
  transition: transform .6s ease-in-out,
  -webkit-transform .6s ease-in-out;
}

.carousel-control-prev, .carousel-control-next {
  opacity: 0.7;
  z-index: 20 !important;
}

.carousel-control-prev-icon, .carousel-control-next-icon {
  background-image: none !important;
  font-size: 2rem !important;
  line-height: 2rem;
  color: #db8f8c;  
  text-shadow: 1px 1px 2px rgba(100, 100, 100, 1);
}

.carousel-caption {
  font-family: 'Poppins', sans-serif !important;
  display: flex !important;
  max-width: unset !important;
  left: 0 !important;
  right: 0 !important;
  top: 0 !important;
  bottom: 0 !important;
  padding: 0 30px; 
  text-align: left !important;
  overflow-wrap: break-word;
  display: block !important;
  text-shadow: 4px 1px 3px rgba(0, 0, 0, 0.5);
  transition: background 0.4s ease;
  color: #f0f0f0 !important;
  -webkit-animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
          animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
  background: -moz-linear-gradient(-45deg,  rgba(57,158,170,0.39) 0%, rgba(58,159,171,0.39) 1%, rgba(176,212,227,0.15) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(57,158,170,0.39) 0%,rgba(58,159,171,0.39) 1%,rgba(176,212,227,0.15) 100%);
  background: linear-gradient(135deg,  rgba(57,158,170,0.39) 0%,rgba(58,159,171,0.39) 1%,rgba(176,212,227,0.15) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63399eaa', endColorstr='#52b0d4e3',GradientType=1 );
}

.carousel-caption h2 {
  text-shadow: 2px 2px 2px rgba(100, 100, 100, 0.6) !important;
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  border-bottom: solid 2px #399eaa;
}

.carousel-caption p {
  margin-top: 0px !important;
  font-size: 1.2rem;
}

.carousel-caption p span {
  color: #fff;
  letter-spacing: 1px;
  font-weight: 500;
  padding-top: 5px;
  text-align: left !important;
  -webkit-animation: headerSubtext 0.5s ease-in-out 1s both;
      animation: headerSubtext 0.5s ease-in-out 1s both;
}

.carousel-caption a {
  color: #db352e;
  font-weight: 600;
}

.carousel-caption a:hover {
  color: #ff8181;
}

.display-4 {
  border-bottom: solid 3px #db8f8c;
  border-left: solid 3px #db8f8c;
  padding-left: 0.7rem;
  margin-bottom: 0 !important;
}

.carousel-indicators li {
  width: 10px !important;
  height: 10px !important;
}

.carousel-indicators .active {
  background-color: #399eaa !important;
}

@media (max-width: 1280px) {

  .carousel-control-prev, .carousel-control-next {
    width: 10%;
  }

  .carousel-control-prev-icon, .carousel-control-next-icon {
    font-size: 1.5rem !important;
  }

}

@media (min-width: 1278px) {

  .carousel-caption {
/*    max-width: 1000px !important;
    width: 100%;*/
  }

  .display-4 {
    font-size: 3.05rem !important;
  }

  #operacoes {
    font-size: 2.55rem !important;
  }

  .carousel-caption span {
    font-size: 1.5rem;
  }

}

@media (min-width: 991px) {

  .carousel-item {
    height: 100vh;
  }

  .carousel-caption {
    max-width: 700px;
    width: 100%;
  }

  .carousel-caption h2 {
    font-size: 2.7rem;
  }

  #operacoes {
    font-size: 2.4rem;
  }

}

@media (max-width: 1278px) {

  .lead {
    font-size: 1.05rem;
  }

}

@media (max-width: 991px) {

  .carousel-caption {
    top: 35%;
    bottom: 45%;
  }

  .carousel-caption h2 {
    font-size: 2.5rem;
  }

  #operacoes {
    font-size: 2.2rem;
  }

  .carousel-caption .lead {
    font-size: 0.8rem !important;
  }

  .carousel-control-prev-icon, .carousel-control-next-icon {
    font-size: 1.1rem !important;
  }

}

@media (max-width: 520px) {

  .carousel-caption {

  }

  .carousel-caption h2 {
    font-size: 2.1rem;
    padding-left: 0.9rem;
  }

  .carousel-caption p {
    font-size: 0.9rem;
  }

}

@media (max-width: 471px) {

  .carousel-caption {

  }

}

@media (max-width: 342px) {

  .carousel-caption .display-4{
    font-size: 1.55rem !important;
  }

}

@media (max-width: 371px) {

  .carousel-caption h2 {
    font-size: 1.8rem;
  }

}

.carousel-inner .active .carousel-caption {
  -webkit-animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
          animation: headerText 1s cubic-bezier(0.550, 0.085, 0.680, 0.530) 0.2s both;
}

@-webkit-keyframes headerText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes headerText {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes headerSubtext {
  0% {
    -webkit-transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
            transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
            transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}

@keyframes headerSubtext {
  0% {
    -webkit-transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
            transform: translateX(-1000px) scaleX(2.5) scaleY(0.2);
    -webkit-transform-origin: 100% 50%;
            transform-origin: 100% 50%;
    -webkit-filter: blur(40px);
            filter: blur(40px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0) scaleY(1) scaleX(1);
            transform: translateX(0) scaleY(1) scaleX(1);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    -webkit-filter: blur(0);
            filter: blur(0);
    opacity: 1;
  }
}


/*Section Structure */

.page-section {
  padding: 100px 0;
}

section .heading {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 0;
  color: #0e5773;
  /*text-shadow: 1px 1px 4px rgba(60, 60, 60, 0.7);*/
}

section .sub-heading {
  font-family: 'Roboto' sans-serif;
  padding: 5px 0 0 0;
  color: #69888e;
}

@media (max-width: 460px) {

  .heading {
    font-size: 2.2rem;
  }

}

/*About*/

#about-section {
  background-color: #d2d5d9;
  padding-bottom: 100px !important;
}

#about-logo {
  padding: 0 0 30px 0;
}

#about-logo img {
  height: 175px;
  width: auto;
  display: flex;
  justify-content: center;
}

#about-section .about-text {
  background-color: #f9f9f9;
  text-align: justify;
  -webkit-box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
  box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
}

#about-section .index-heading {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #0e5773;
  margin-bottom: 1rem;
}

#about-section .about-wrapper {
  height: 100%;
}

#about-section .about-topic {
  text-align: center;
}

#about-section .about-paragraph {
  text-align: justify;
}

#about-section .car-con {
  -webkit-box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
  box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
}

#about-section .ca-image1 {
  background: url(../images/missao.jpg);
  background-position: center;
  background-repeat: no-repeat;
}

#about-section .ca-image2 {
  background: url(../images/visao.jpg);
  background-position: center;
  background-repeat: no-repeat;
}

#about-section .ca-image3 {
  background: url(../images/obj.jpg);
  background-position: center;
  background-repeat: no-repeat;
}

#about-section .carousel-item {
  max-height: 350px;
}

@media (min-width: 991px) {

  #about-section {
    padding-top: 0 !important;
  }

}

@media (max-width: 991px) {

  #about-logo {
    display: none;
  }

  #about-section .abtp {
    font-size: 0.9rem;
  }

  #about-section .carousel-item {
    max-height: 450px;
  }

  #about-section .carousel-caption {
    font-size: 1rem;
    text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.5);
  }

  #about-section .ca-image1 {
    background: url(../images/missao-sm.jpg);
    background-position: center;
    background-size: cover;
  }

  #about-section .ca-image2 {
    background: url(../images/visao-sm.jpg);
    background-position: center;
    background-size: cover;
  }

  #about-section .ca-image3 {
    background: url(../images/obj-sm.jpg);
    background-position: center;
    background-size: cover;
  }

}


/*Services*/

#services {
  background: rgb(57,158,170);
  background: -moz-linear-gradient(-45deg,  rgba(57,158,170,.9) 0%, rgba(40,168,204,.9) 0%, rgba(14,87,115,.9) 100%);
  background: -webkit-linear-gradient(-45deg,  rgba(57,158,170,.9) 0%,rgba(40,168,204,.9) 0%,rgba(14,87,115,.9) 100%);
  background: linear-gradient(135deg,  rgba(57,158,170,.9) 0%,rgba(40,168,204,.9) 0%,rgba(14,87,115,.9) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#399eaa', endColorstr='#0e5773',GradientType=1 );
}

#services .serv-header {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #f0f0f0;
}

#accordion {
  position: relative;
  display: inline-block;
  overflow: hidden;
  -webkit-box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
  -moz-box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
  box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
}

#accordion .collapse, #accordion .card-body, #accordion .card-header {
  z-index: 120 !important;
}

#accordion .card {
  border-radius: 0;
  border: none;
}

#accordion .card-header {
  position: relative;
  background-color: #fffffff7;
  border-radius: 0;
  border-bottom: solid 1px #2399bc;
  cursor: pointer;
  transition: background 0.2s ease-in;
  padding: 0 !important;
}

#accordion .ch-icon {
  position: absolute;
  line-height: 42.8px;
  font-size: 2rem;
  right: 25px;
  top: 50%;
  transition: all 0.3s linear;
  color: #136583;
  transform: translateY(-50%);
}

#accordion .xgi {
  font-size: 1.65rem;
}

#accordion .ch-active {
  background-color: #ffffffa3;
}

#accordion .ch-active h5 button {
  color: #002533 !important;
}

#accordion .ch-active .ch-icon {
  color: #002533 !important;
}

#accordion .card:last-child .card-header {
  border-bottom: none !important;
}

#accordion .btn-link {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase !important;
  font-size: 1.2rem;
  letter-spacing: 1px;
  text-decoration: none;
  color: #136583;
  z-index: 1000;
  padding: 25px 25px 23px 30px;
  width: 100% !important;
  text-align: left;
}

#accordion .card-body {
  font-family: 'Roboto', sans-serif;
  font-size: 1.05rem;
  letter-spacing: 1px;
  text-align: justify;
  padding: 40px;
  color: #fbfbfb;
}

.sv-anim {
  -webkit-animation: sv-anim 0.35s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
          animation: sv-anim 0.35s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
}

.sv-overlay::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: block;
  z-index: 99;
  background: rgb(57,158,170);
  background: -moz-linear-gradient(-45deg,  rgba(57,158,170,.9) 0%, rgba(40,168,204,.9) 0%, rgba(14,87,115,.9) 100%), url('../images/logoxg.png') no-repeat fixed center;
  background: -webkit-linear-gradient(-45deg,  rgba(57,158,170,.9) 0%,rgba(40,168,204,.9) 0%,rgba(14,87,115,.9) 100%), url('../images/logoxg.png') no-repeat fixed center;
  background: linear-gradient(135deg,  rgba(57,158,170,.9) 0%,rgba(40,168,204,.9) 0%,rgba(14,87,115,.9) 100%), url('../images/logoxg.png') no-repeat fixed center;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#399eaa', endColorstr='#0e5773',GradientType=1 );
}

@-webkit-keyframes sv-anim {
  0% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}
@keyframes sv-anim {
  0% {
    -webkit-transform: translateY(-1000px);
            transform: translateY(-1000px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
            transform: translateY(0);
    opacity: 1;
  }
}

@media (min-width: 1600px) {

  #services {
    height: 100vh;
  }

}


@media (max-width: 767px) {

  #accordion .btn-link {
    font-size: 0.85rem !important;
  }

  #accordion .ch-icon {
    font-size: 1.5rem !important;
    line-height: 1.9rem;
  }

  #accordion .xgi {
    font-size: 1.3rem !important;
  }

  #accordion .card-body {
    font-size: 0.95rem !important;
  }

}

@media (max-width: 576px) {

  #services {
    padding-bottom: 0 !important;
  }

}

/* Beneficios */

#beneficios {
  background-color: #d2d5d9;
}

#beneficios .ben-header {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #0e5773;
}

#beneficios .bencol {
  display: flex;
  padding: 0;
  width: 33.333%;
}

#beneficios .bencard {
  padding: 0;
  border: solid 2px #d2d5d9;
  width: 100%;
  background-color: #328daa;
}

#beneficios .benimg-wrapper {
  display: flex;
  justify-content: center;
}

#beneficios .benimg {
  max-width: 70px;
  margin: 60px 40px 0 40px;
}

#beneficios .bentopic {
  font-family: 'Poppins', sans-serif;
  font-size: 1.1rem;
  color: #eee;
  text-align: center;
  padding: 45px 0;
  margin-bottom: 0;
}

@media (max-width: 767px) {

  #beneficios .ben-img {
    margin: 30px 20px 0 20px;
  }

  #beneficios .bentopic {
    font-size: 0.9rem;
  }

}

@media (max-width: 576px) {

  #beneficios .benimg {
    margin: 1rem;
  }

  #beneficios .bentopic {
    padding: 0 1rem 1rem 1rem; 
  }

  #beneficios .bencol {
    width: 100%;
  }

  #beneficios .fincol {
    display: none;
  }

}

/*Atendimento*/

#att {
  background: -moz-linear-gradient(-45deg,  rgba(238,238,238,0.7) 0%, rgba(238,238,238,0.51) 100%), url('../images/logobg.png') no-repeat fixed center;
  background: -webkit-linear-gradient(-45deg,  rgba(238,238,238,0.7) 0%,rgba(238,238,238,0.51) 100%), url('../images/logobg.png') no-repeat fixed center;
  background: linear-gradient(135deg,  rgba(238,238,238,0.7) 0%,rgba(238,238,238,0.51) 100%), url('../images/logobg.png') no-repeat fixed center;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbeeeeee', endColorstr='#82eeeeee',GradientType=1 );
}

#att .att-header {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: #0e5773;
}

#att .attcard {
  background-color: #f8fafb;
  -webkit-box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
  box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
  height: 100%;
  padding: 2rem;
}

#att .att-topic {
  font-family: 'Poppins', sans-serif;
  text-transform: uppercase;
  text-align: center;
  color: #0e5773;
  margin: 0 !important;
  padding: 10px 0 30px 0;
}

#att .att-text {
  font-family: 'Poppins', sans-serif;
  text-align: justify;
  font-weight: 400;
  color: #0e5773;
}

#att .att-text b {
  color: #063e53;
}

#att .att-text:not(:last-child) {
  margin-bottom: 25px;
}

#att .solcon {
  background-color: #f8fafb;
  padding: 2rem 1rem;
  -webkit-box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
  -moz-box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
  box-shadow: 5px 5px 9px 0px rgba(0,0,0,0.15);
}

#att .solcard {
  font-family: 'Poppins', sans-serif;
  background: rgb(57,158,170);
  background: -moz-linear-gradient(-45deg, rgba(57,158,170,.9) 0%, rgba(40,168,204,.9) 0%, rgba(14,87,115,.9) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(57,158,170,.9) 0%,rgba(40,168,204,.9) 0%,rgba(14,87,115,.9) 100%);
  background: linear-gradient(135deg,
  rgba(57,158,170,.9) 0%,rgba(40,168,204,.9) 0%,rgba(14,87,115,.9) 100%);
  -webkit-box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
  -moz-box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
  box-shadow: 2px 2px 12px 0px
  rgba(34,149,183,0.25);
  padding: 2rem;
  height: 100%;
  border-radius: 0.2rem;
}

#att .sol-topic {
  text-align: center;
  color: #fff;
  padding-bottom: 20px;
  text-transform: uppercase;
}

#att .solcard h6 {
  color: #fff;
  margin-bottom: 1.5rem;
  padding: 0 30px;
  line-height: 1.5rem;
}

#att .solcard i {
  margin-right: 6px;
  font-size: 1.2rem;
}

@media (min-width: 1600px) {

  #att {
    background: -moz-linear-gradient(-45deg,  rgba(238,238,238,0.7) 0%, rgba(238,238,238,0.51) 100%), url('../images/logobg.png') repeat fixed center;
    background: -webkit-linear-gradient(-45deg,  rgba(238,238,238,0.7) 0%,rgba(238,238,238,0.51) 100%), url('../images/logobg.png') repeat fixed center;
    background: linear-gradient(135deg,  rgba(238,238,238,0.7) 0%,rgba(238,238,238,0.51) 100%), url('../images/logobg.png') repeat fixed center;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbeeeeee', endColorstr='#82eeeeee',GradientType=1 );
  }

}

@media (max-width: 991px) {

  #att .att-text {
    font-size: 0.9rem;
  }

}

@media (max-width: 991px) and (min-width: 767px) {

  #att .solcard {
    padding-left: 0;
    padding-right: 0;
  }

}

@media (max-width: 576px) {

  #att .solcard {
    padding-left: 0;
    padding-right: 0;
  }

  #att .solcard h6 {
    font-size: 0.9rem;
    padding: 0 0.8rem;
  }

}

/* Footer */

#myFooter {
  background-color: white;
  color: #0e5773;
  padding-top: 30px;
}

#myFooter .footer-copyright {
  background-color: #db352e;
  padding-top: 1px;
  padding-bottom: 1px;
  text-align: center;
}

#myFooter .row {
  margin-bottom: 45px;
}

#myFooter .navbar-brand {
    margin-top: 45px;
  margin-right: 200px;
    height: 65px;
}

#myFooter .footer-copyright p {
    margin: 10px;
    color: #fff;
}

#myFooter ul {
    list-style-type: none;
    padding-left: 0;
    font-family: 'Poppins', sans-serif;
    font-weight: 300 !important;
    line-height: 1.7;
}

#myFooter h5 {
    font-size: 18px;
    color: #0e5773;
    font-weight: bold;
    margin-top: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300 !important;
}

#myFooter h2 a{
    font-size: 50px;
    text-align: center;
    color: #0e5773;
    font-family: 'Poppins', sans-serif;
    font-weight: 300 !important;
}

#myFooter a {
    color: #0e5773;
    text-decoration: none;
    font-family: 'Poppins', sans-serif;
    font-weight: 300 !important;
    transition: color 0.25s linear;
}

#myFooter a:hover,
#myFooter a:focus {
    text-decoration: none;
    color: #399eaa;
}

#myFooter .social-networks {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 16px;
}

#myFooter .social-networks a {
    font-size: 32px;
    color: #b5b5b5;
    padding: 10px;
    transition: 0.2s;
}

#myFooter .social-networks a:hover {
    text-decoration: none;
}

#myFooter .facebook:hover {
    color: #0077e2;
}

/* CSS used for positioning the footers at the bottom of the page. */
/* You can remove this. */

html{
    min-height: 100%;
  position: relative;
}

body{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column;
    height: 100%;
}

.content{
   flex: 1 0 auto;
   -webkit-flex: 1 0 auto;
   min-height: 200px;
}

#myFooter{   
    position: relative;
    bottom: 0;
    width: 100%;
   flex: 0 0 auto;
   -webkit-flex: 0 0 auto;
}

@media (max-width: 370px) {
  .footer span.copyright {
    padding-left: 5px !important;
    padding-right: 5px !important;
  }
}

.footer {
 padding:16px 0;
 text-align:center;
 background: #111;
 opacity: 0.7;
}
.footer span.copyright {
 font-size:90%;
 line-height:50px;
 text-transform:none;
 color: #e8e8e8;
 font-family:Montserrat,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji'
}
.footer ul.quicklinks {
 font-size:90%;
 line-height:40px;
 margin-bottom:0;
 text-transform:none;
 font-family:Montserrat,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji'
}

.footercon {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

.footercol {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

ul.social-buttons {
 margin-bottom:0
}

ul.social-buttons li a {
 margin-top: 10px;
 font-size: 14px;
 line-height: 1.6rem;
 display:block;
 width: 30px;
 height: 30px;
 -webkit-transition:all .3s;
 transition:all .3s;
 color:#fff;
 border-radius:100%;
 outline:0;
 border: solid 2px #e8e8e8;
 background-color:#111;
 opacity: 0.8;
}

ul.social-buttons li a:active,
ul.social-buttons li a:focus,
ul.social-buttons li a:hover {
 background-color:#3BA7EB
}


@media (max-width: 1280px) {

  #myFooter h5 {
    font-size: 1rem !important;
  }

  #myFooter a, #myFooter ul {
    font-size: 0.9rem !important;
  }

}


/* Contato */

#contact-section {
  background: url('../images/contact-bg.jpg');
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#75ffffff', endColorstr='#75ffffff',GradientType=1 );
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
  background-size: auto;
}

#contact-section .con-wrapper {
  -webkit-box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
  -moz-box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
  box-shadow: 2px 2px 12px 0px rgba(34,149,183,0.25);
}

#contact-section .contact-headercon {
  background-color: #f8fafb;
  padding: 1rem;
}

#contact-section .con-tel {
  text-decoration: none;
  color: #0e5773 !important;
}

#contact-section .contact-con {
  background-color: #f8fafb;
  padding: 1.8rem 1.5rem;
}

#contact-section .ctrl {
  display: none !important;
}

#contact-form input {
  padding-top: 1.7rem !important;
  padding-bottom: 1.7rem !important;
}

#contact-form input, #contact-form textarea {
  font-family: 'Poppins', sans-serif;
  margin-bottom: 1.4rem;
  background-color: #dae9ee;
  border-color: #dae9ee;
  transition: all 0.3s linear;
  border-radius: 0.15rem;
  font-size: 1.2rem;
}

#contact-form input:focus, #contact-form textarea:focus {
  background-color: #fff;
  box-shadow: none !important;
  border: solid 1px #0e5773 !important;
}

#contact-section input::placeholder, #contact-section textarea::placeholder  {
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  letter-spacing: 1px;
  font-size: 1.2rem;
  color: #2b596b;
}

#contact-section textarea {
  padding: 1rem;
}

#contact-submit {
  font-family: "Poppins", sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1 !important;
  font-weight: 600 !important;
  border: none !important;
  border-radius: 0 !important;
  background: rgb(42,198,204);
  background: -moz-linear-gradient(-45deg, rgba(42,198,204,1) 0%, rgba(35,155,168,1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(42,198,204,1) 0%,rgba(35,155,168,1) 100%);
  background: linear-gradient(135deg, rgba(42,198,204,1) 0%,rgba(35,155,168,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ac6cc', endColorstr='#239ba8',GradientType=1 );
  color: #fff !important;
}

#contact-submit:hover {
  background-color: #dd4e49;
}

@media (max-width: 991px) {

  #contact-section textarea {
    min-height: 120px;
  }

  #contact-form label {
    padding:1rem;
  }

  #contact-section .contact-con {
    max-width: unset !important;
  }

  #contact-section .contact-headercon {
    width: unset !important;
  }

}

@media (min-width: 577px) and (max-width: 991px) {

  #contact-section .contact-headercon {
    max-width: unset !important;
  }

}

@media (max-width: 576px) {

  #contact-section {
    padding: 25px 0 !important;
  }

  #contact-section input {
    margin-bottom: 1rem;
    padding: .5rem 1rem !important;
  }

  #contact-form input::placeholder, #contact-form textarea::placeholder {
    font-size: .9rem !important;
  }

}

@media (max-width: 350px) {

  #contact-section .con-tel h5 {
    font-size: 1.1rem !important;
  }

}


/* Modal */

#aModal .modal-header {
  background: rgb(93,193,221);
  background: -moz-linear-gradient(-45deg, rgba(93,193,221,1) 0%, rgba(14,87,115,1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(93,193,221,1) 0%,rgba(14,87,115,1) 100%);
  background: linear-gradient(135deg,
  rgba(93,193,221,1) 0%,
  rgba(14,87,115,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dc1dd', endColorstr='#0e5773',GradientType=1 );
  border-radius: 0;
}

#aModal .modal-content {
  font-family: 'Poppins', sans-serif;
  border-radius: 0.1rem;
  background-color: #eee;
}

#aModal .close {
  position: absolute;
  right: 1rem;
  color: #fff;
  opacity: 0.9 !important;
}

#modal .close:hover {
  opacity: 0.8 !important;
}

#aModal .modal-title {
  text-align: center !important;
  text-transform: uppercase;
  margin: 0 auto;
  color: #fff;
}

#aModal .modal-body {
  background-color: #eeeeee;
  padding: 1.2rem;
}

#aModal .modal-footer {
  background: rgb(93,193,221);
  background: -moz-linear-gradient(-45deg, rgba(93,193,221,1) 0%, rgba(14,87,115,1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(93,193,221,1) 0%,rgba(14,87,115,1) 100%);
  background: linear-gradient(135deg,
  rgba(93,193,221,1) 0%,
  rgba(14,87,115,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5dc1dd', endColorstr='#0e5773',GradientType=1 );
  border-radius: 0;
}

@media (max-width: 576px) {

  #aModal .modal-body p{
    font-size: 0.85rem !important;
  }

}